io.milvus.param.resourcegroup

## Class ListResourceGroupsParam.Builder

- java.lang.Object
- - io.milvus.param.resourcegroup.ListResourceGroupsParam.Builder

- Enclosing class:
    ListResourceGroupsParam

      public static final class ListResourceGroupsParam.Builder
      extends java.lang.Object

  Builder for `ListResourceGroupsParam` class.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ListResourceGroupsParam` | `build()` Verifies parameters and creates a new `ListResourceGroupsParam` instance.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### build

          public ListResourceGroupsParam build()
                                        throws ParamException

      Verifies parameters and creates a new `ListResourceGroupsParam` instance.
      Returns:
        `ListResourceGroupsParam`
      Throws:
        `ParamException`